Difference between revisions of "Downgrading packages (Español)"

From ArchWiki
Jump to: navigation, search
(Created page with "Category:Package management (Español) Category:HOWTOs (Español) {{i18n|Downgrading Packages}} Esta guía le ayudara a cambiar la versión de un paquete a uno anterior, ...")
 
m
(5 intermediate revisions by 3 users not shown)
Line 1: Line 1:
 
[[Category:Package management (Español)]]
 
[[Category:Package management (Español)]]
[[Category:HOWTOs (Español)]]
+
[[cs:Downgrading Packages]]
{{i18n|Downgrading Packages}}
+
[[de:Ältere_Paketversion_installieren_(Downgrade)]]
 +
[[en:Downgrading Packages]]
 +
[[fa:دانگرید]]
 +
[[fr:Downgrade]]
 +
[[it:Downgrading Packages]]
 +
[[ja:Downgrading Packages]]
 +
[[ru:Downgrading Packages]]
 +
[[sk:Downgrading Packages]]
 +
[[tr:Paket_sürümünü_düşürmek]]
 +
[[uk:Downgrading Packages]]
 +
[[zh-CN:Downgrading Packages]]
 +
{{stub}}
 
Esta guía le ayudara a cambiar la versión de un paquete a uno anterior, bajar la versión de un paquete no es normalmente recomendado y solo es necesario cuando un error ha sido introducido con una nueva versión.
 
Esta guía le ayudara a cambiar la versión de un paquete a uno anterior, bajar la versión de un paquete no es normalmente recomendado y solo es necesario cuando un error ha sido introducido con una nueva versión.

Revision as of 11:10, 2 February 2014

Tango-document-new.pngThis article is a stub.Tango-document-new.png

Notes: please use the first argument of the template to provide more detailed indications. (Discuss in Talk:Downgrading packages (Español)#)

Esta guía le ayudara a cambiar la versión de un paquete a uno anterior, bajar la versión de un paquete no es normalmente recomendado y solo es necesario cuando un error ha sido introducido con una nueva versión.